<div class="bio-generic-card">
    <div class="bio-accordion-header">
        <p class="accordion-title">Sleeping</p>
        <div ng-if="!$ctrl.processing">
            <p class="f-score" ng-if="$ctrl.data.status"><i class="fa fa-circle sleep-{{$ctrl.data.risk.style}}"></i>  {{$ctrl.data.field.sleep_duration}} / day</p>
            <p class="not-applicable" ng-if="!$ctrl.data.status">No data to show yet.</p>
            <div class="accordion-caret">
                <i class="material-icons pointer" ng-click="$ctrl.accordion_toggle('sleeping')">
                    {{($ctrl.accordion.sleeping) ? 'expand_less':'expand_more'}}
                </i>
            </div>  
        </div>  
        <div ng-if="$ctrl.processing">
            <lines class="shine"></lines>
            <lines-sm class="shine"></lines-sm>
        </div>
    </div>
    <div class="bio-generic-card-body" style="padding:15px;" ng-if="$ctrl.accordion.sleeping">
        <div class="col-sm-12">
            <div class="row">
                <div class="col-sm-6">
                    <div class="med-item">
                        <i class="fa fa-bed med-icon"></i>
                        <p class="med-label">Duration Per Day</p>
                        <p class="med-value">{{$ctrl.data.field.sleep_duration}}</p>
                    </div>
                </div>   
                     
            </div>
        </div>

    </div>
</div>